AnsweredAssumed Answered

Weblogic 12.2.1 and Java 1.8 support

Question asked by Zoltan Izsak on Oct 17, 2017
Latest reply on Oct 17, 2017 by Aaron Beaudoin

Does anybody have any info when will be these versions supported?

Outcomes